LibreOffice LibreOffice 25.2 SDK API Reference

Variables
com::sun::star::document::RedlineDisplayType Constant Group Referencepublished

specifies which changes in a document are displayed. More...

## Variables
const short | NONE = 0
| no changes are displayed. More...
const short | INSERTED = 1
| only inserted parts are displayed and attributed. More...
const short | INSERTED_AND_REMOVED = 2
| only inserted parts are displayed and attributed. More...
const short | REMOVED = 3
| only removed parts are displayed and attributed. More...

## Detailed Description

specifies which changes in a document are displayed.

## Variable Documentation

## ◆ INSERTED

const short INSERTED = 1

only inserted parts are displayed and attributed.

## ◆ INSERTED_AND_REMOVED

const short INSERTED_AND_REMOVED = 2

only inserted parts are displayed and attributed.

## ◆ NONE

const short NONE = 0

no changes are displayed.

## ◆ REMOVED

const short REMOVED = 3

only removed parts are displayed and attributed.